#ifndef _GCONFMM_CONFIG_H
#define _GCONFMM_CONFIG_H 1

#include "gtkmmconfig.h"

/* version numbers */
#undef GCONFMM_MAJOR_VERSION
#undef GCONFMM_MINOR_VERSION
#undef GCONFMM_MICRO_VERSION
#undef GCONFMM_VERSION

#endif /* _GCONFMM_CONFIG_H */

